body {
	background-color: #FFFFFF;
	font-size: 11pt;

}

#bynOverlayHoldall { position: fixed; top:0; left:0; right:0; bottom:0; width:100%; height:100%; background-color: rgba(0,0,0,0.8); z-index:100000; display:none; }

img { image-rendering: auto; }

.bg-light {
    background-color: transparent !important;
}

.mainpage {
	
	background-position: left top;
	background-clip: content-box;
	background-repeat: no-repeat;
	background-size: contain;
	
}

/* !!!!!!!!!!!! */


.row.display-flex {
  display: flex;
  flex-wrap: wrap;
}
.row.display-flex > [class*='col-'] {
  display: flex;
  flex-direction: column;
}


.orderFromTableDesc {
	padding-bottom:10px;
	text-align: left;
	padding-right:30px;
	width:150px;
}

.orderFromTableResult {
	padding-bottom:10px;
}

.orderFormTextfield {
	width:100%;
	padding:3px 0px 3px 10px;
}

.loginMsg { color:#FF0000; }


.ui-dialog-titlebar-close {
	/*display:none !important;*/
}

.imageBlockText { text-align:center; }
.homeRowStyle { border-bottom: 1px solid #DDDDDD; margin-bottom:40px; }
.bynbuttoninact {
	padding:3px 40px 5px 40px !important; width:100%; text-align: center; background-color: #CCCCCC; color: #999999; border:1px solid #FFFFFF;
}
.bynbutton {
	padding:3px 40px 5px 40px !important; width:100%; text-align: center; background-color: #cc0f13; color: #FFFFFF; cursor:Pointer; border:1px solid #FFFFFF;
}
.bynbutton:hover {
	background-color: #55504d; color: #FFFFFF;
}
.bynbuttonGrey {
	padding:3px 40px 5px 40px !important;
	background: -webkit-linear-gradient(top,#f7f8fa,#e7e9ec);
    background: linear-gradient(to bottom,#f7f8fa,#e7e9ec);
	background: #e7e9ec;
	border-radius: 3px;
	border-top-color: rgb(173, 177, 184);
	border-right-color: rgb(162, 166, 172);
	border-bottom-color: rgb(141, 144, 150);
	border-left-color: rgb(162, 166, 172);
	border-style: solid;
	border-width: 1px;
	cursor: pointer;
	display: inline-block;
	text-align: center;
	text-decoration: none !important;
	vertical-align: middle;
}
.bynbuttonGrey:hover {
	background: -webkit-linear-gradient(top,#dcdcdc,#cbcdd0);
    background: linear-gradient(to bottom,#dcdcdc,#cbcdd0);
	
}

/*SLIDER*/
.box{
	width:300px;
	box-shadow: 2px 2px 30px rgba(0,0,0,0.2);
	border-radius: 10px;
	overflow: hidden;
	margin: 25px;
}
.slide-img{
	height: 450px;
	position:relative;
}
.slide-img img{
	width:100%;
	height: 100%;
	object-fit: cover;
	box-sizing: border-box;
}
.detail-box{
	width: 100%;
display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 10px 20px;
	box-sizing: border-box;
	font-family: calibri;
}
.type{
	display: flex;
	flex-direction: column;
}
.type a{
	color:#222222;
	margin: 5px 0px;
	font-weight: 700;
	letter-spacing: 0.5px;
	padding-right: 8px;
}
.type span{
	color:rgba(26,26,26,0.5);
}
.price{
	color: #333333;
	font-weight: 600;
	font-size: 1.1rem;
	font-family: poppins;
	letter-spacing: 0.5px;
}
.overlay{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	width:100%;
	height: 100%;
	background-color: rgba(92,95,236,0.6);
	display: flex;
	justify-content: center;
	align-items: center;
}
.buy-btn{
	width:160px;
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #FFFFFF;
	color:#252525;
	font-weight: 700;
	letter-spacing: 1px;
	font-family: calibri;
	border-radius: 20px;
	box-shadow: 2px 2px 30px rgba(0,0,0,0.2);
}
.buy-btn:hover{
	color:#FFFFFF;
	background-color: #f15fa3;
	transition: all ease 0.3s;
}
.overlay{
	visibility: hidden;
}
.slide-img:hover .overlay{
	visibility: visible;
	animation:fade 0.5s;
}

#bynGeoCheck {
	position: fixed; 
	top:0; 
	left:0; 
	right:0; 
	bottom:0; 
	width:100%; 
	height:100%; 
	background-color: rgba(0,0,0,0.4); 
	z-index:100000; 
	display:none;
}

#bynGeoCheckcontent {
	position: fixed; 
	top:5%; 
	width:450px;
	left:40%; 
	right:50%;
	bottom:auto; 
	background-color: #FFFFFF; 
	z-index:1000000; 
}

#bynGeoCheckHeaderFailed {
	position: fixed; 
	top:0; 
	left:0; 
	right:0; 
	bottom:0; 
	width:100%; 
	height:100%; 
	background-color: rgba(0,0,0,0.4); 
	z-index:100000; 
	display:none;
}

#bynGeoCheckHeaderFailedContent {
	position: fixed; 
	top:20%; 
	width:450px;
	left:40%; 
	right:50%;
	bottom:auto; 
	background-color: #FFFFFF; 
	z-index:1000000; 
}

#bynEmailCheck {
	position: fixed; 
	top:0; 
	left:0; 
	right:0; 
	bottom:0; 
	width:100%; 
	height:100%; 
	background-color: rgba(0,0,0,0.4); 
	z-index:100000; 
	display:none;
}

#bynEmailCheckContent {
	position: fixed; 
	top:5%; 
	width:450px;
	left:40%; 
	right:50%;
	bottom:auto; 
	background-color: #FFFFFF; 
	z-index:1000000;
}

#designSelection {
	position: fixed; 
	top:0; 
	left:0; 
	right:0; 
	bottom:0; 
	width:100%; 
	height:100%; 
	background-color: rgba(0,0,0,0.8); 
	z-index:100000; 
	display:none;
}

#designSelectionArea {
	position: fixed; 
	top:15%; 
	left:15%; 
	right:15%; 
	bottom:15%; 
	padding:20px;
	overflow:auto;
	background-color: #FFFFFF; 
	z-index:1000000; 
	
}

#loginFormArea { display:block; }
#pwforgottenFormArea { display:none; }

.vertical-center {
    text-align:center;
    width:100%;
  margin: 0;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
 
@keyframes fade{
	0%{
		opacity: 0;
	}
	100%{
		opacity: 1;
	}
}
.slider{
	width:100%;
	height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;
}


/* breakpoint and up - mega dropdown styles */
@media screen and (max-width: 992px) {

}

@media screen and (max-width: 768px) {
	
    #bynEmailCheckContent {
        position: fixed; 
        top:5%; 
        width:auto;
        left:10%; 
        right:10%;
        bottom:auto; 
        background-color: #FFFFFF; 
        z-index:1000000;
    }

    #bynGeoCheck {
		position: fixed; 
		top:0; 
		left:0; 
		right:0; 
		bottom:0; 
		width:100%; 
		height:100%; 
		background-color: rgba(0,0,0,0.4); 
		z-index:100000; 
		display:none;
	}

	#bynGeoCheckcontent {
		position: fixed; 
		top:5%; 
		width:auto;
		left:10%; 
		right:10%;
		bottom:auto; 
		background-color: #FFFFFF; 
		z-index:1000000; 
	}

	#designSelectionArea {
		position: fixed; 
		top:5%; 
		left:5%; 
		right:5%; 
		bottom:5%; 
		padding:20px;
		overflow:auto;
		background-color: #FFFFFF; 
		z-index:1000000; 

	}
}

.hidefrommobile { display:block; }
.hidefromdesktop { display:none; }

@media screen and (max-width: 810px) {
	
	.hidefrommobile { display:none; }
	.hidefromdesktop { display:block; }
	
	#bynGeoCheckHeaderFailedContent {
		position: fixed; 
		top:20%; 
		width:100%;
		left:0; 
		right:0;
		bottom:auto; 
		background-color: #FFFFFF; 
		z-index:1000000; 
	}
	
}